SSM(4)

NAME
SSM - System Services Module

SYNOPSIS
controller ssm0 at slot ?

DESCRIPTION
The SSM is a Sequent computer system board that contains two serial console ports, a SCSI interface and a parallel printer port interface. The SSM board also acts as the system controller.

The "?" is a wild-card that allows the autoconfiguration subsystem to assign correct slot numbers.

SEE ALSO
tm(4), cons(4), wd(4), sp(4)